(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAAANQgpgFAggTQAQgDARgBQgEAPgIAQIgMgDg");
	this.shape.setTransform(66.5,18.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAAARQgQgTglgFQgrgGAhgVQBJgNBEAfQgXAogxAPQgCgOgEgIg");
	this.shape_1.setTransform(71.9,20.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AAAA+IgKgHIAAgPQAAgkgLgOQgQgVglgGQgrgGAggUQBYgRBQAwQAQALAAAQQAAAIgaAGQgQAIgEAgQgWAJgTALIgMgHg");
	this.shape_2.setTransform(74,23.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AgKBqIAAhrQAAglgLgQQgQgVglgFQgrgGAggVQBYgQBQAwQAQALAAAQQAAAKgaAGQgWAKAAAzIAABKQgRAJgLAAQgIAAgZgGg");
	this.shape_3.setTransform(74,28.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AglCbIACACIgDAAIABgCgAgIBwIgCgKIAAiVQAAgkgLgQQgQgVglgGQgrgGAggUQBYgRBQAwQAQALAAAQQAAAKgaAGQgWAKAAA1IAABxQgCAFAAAIIAAABQgHANgRAAQgbAAgGgNg");
	this.shape_4.setTransform(74,32.7);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AjCCmQgDgcgHgRQgFgQgagLQgwgPA/gMQA2ABAqAvIADAAIAAAVIAAADQgqAegMAAIgTgDgAB2CQIADACIgEAAIABgCgACUBlIgDgKIAAiVQAAglgLgQQgQgVglgGQgqgFAggVQBagQBQAwQAQAKAAARQAAAKgbAFQgVALAAA1IAABwQgCAGAAAIIAAABQgIAMgRAAQgdAAgFgMg");
	this.shape_5.setTransform(58.3,33.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AjADdIgBAAIAAhYQAAg1gLgbQgFgQgagKQgwgQA/gLQA2AAAqAwIADAAIAAAUIAAAJIAAAGIABASIgEAAIAACFIgNADQgUAAgjgQgAB2BMIADACIgEAAIABgCgACUAhIgDgKIAAiVQAAglgLgQQgQgVglgFQgqgGAggVQBagQBQAwQAQALAAAQQAAAKgbAGQgVAKAAA1IAABwQgCAGAAAIIAAABQgIAMgRAAQgdAAgFgMg");
	this.shape_6.setTransform(58.3,40.6);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiqEjIgNgHIgKgJIAAjTQAAg1gLgZQgFgQgagKQgwgQA/gLQA2AAAqAwIADgBIAAAUIAAAIIAAAGIABARIgEABIAAESQgYgDgWgMgAB2AHIADACIgEAAIABgCgACUgiIgDgKIAAiXQAAglgLgQQgQgVglgFQgqgGAggVQBagQBQAwQAQALAAAQQAAAKgbAGQgVAKAAA1IAAByQgCAGAAAIIAAABQgIAMgRAAQgdAAgFgMg");
	this.shape_7.setTransform(58.3,47.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AixFdQgggVAQhQIAAj4QAAg0gLgbQgFgQgagKQgwgQA/gLQA2AAAqAwIADAAIAAAUIAAAJIAAAGIABASIgEAAIAAE3QALBbgbAAQgVAAgQgWgAB2g4IADACIgEAAIABgCgACUhjIgDgKIAAiXQAAglgLgQQgQgVglgFQgqgGAggVQBagQBQAwQAQALAAAQQAAAKgbAGQgVAKAAA1IAAByQgCAGAAAIIAAABQgIAMgRAAQgdAAgFgMg");
	this.shape_8.setTransform(58.3,54);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AixFdQgggVAQhQIAAj4QAAg0gLgbQgFgQgagKQgwgQA/gLQA2AAAqAwICBgKQAGARABAGIgDAbIiFANIAAE3QALBbgbAAQgVAAgQgWgAB2g4IADACIgEAAIABgCgACUhjIgDgKIAAiXQAAglgLgQQgQgVglgFQgqgGAggVQBagQBQAwQAQALAAAQQAAAKgbAGQgVAKAAA1IAAByQgCAGAAAIIAAABQgIAMgRAAQgdAAgFgMg");
	this.shape_9.setTransform(58.3,54);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("Ai+FdQgggVAQhQIAAj4QAAg0gLgbQgFgQgagKQgwgQA/gLQA2AAAqAwIENgVIAAibQAAglgLgQQgQgVglgFQgqgGAggVQBagQBQAwQAQALAAAQQAAAKgbAGQgVAKAAA1IAAB1IBKgDQgFAUgBAcQjLAOjGAVIAAE3QALBbgbAAQgVAAgQgWg");
	this.shape_10.setTransform(59.6,54);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AlfFdQgfgVAQhQIAAj4QAAg0gLgbQgFgQgbgKQgwgQBAgLQA1AAArAwIEPgVIAAibQAAglgLgQQgQgVglgFQgrgGAggVQBagQBOAwQAQALAAAQQAAAKgaAGQgWAKAAA1IAAB1IEfgKQAVgLAbgbQAiAfAaAZIgJARIgGAKQgfgPgpACQghABgcALQkjAQkgAeIAAE3QAKBbgaAAQgWAAgQgWg");
	this.shape_11.setTransform(75.6,54);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("Al2FdQgfgVAQhQIAAj4QAAg0gLgbQgFgQgbgKQgwgQBAgLQA1AAArAwIEPgVIAAibQAAglgLgQQgQgVglgFQgrgGAggVQBagQBOAwQAQALAAAQQAAAKgaAGQgWAKAAA1IAAB1IEfgKQAVgLAbgbQAwArAgAgQAaAVAAAQQAAALglgGQgQAAgLAWQglB8g4BuIgQgPQgUgTgXgQQAshjAdhrQAQgggbgFQk3AQk0AgIAAE3QAKBbgaAAQgWAAgQgWg");
	this.shape_12.setTransform(77.9,54);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("ABcG1QgUgZgQgZQCzjWBLkaQAQgggbgFQk3AQk0AgIAAE3QAKBbgaAAQgWAAgQgWQgfgVAQhQIAAj3QAAg1gLgbQgFgQgbgKQgwgQBAgLQA1AAArAwIEPgVIAAibQAAglgLgQQgQgVglgFQgrgGAggVQBagQBOAwQAQALAAAQQAAAKgaAGQgWAKAAA1IAAB1IEfgKQAVgLAbgbQAwArAgAgQAaAVAAAQQAAALglgGQgQAAgLAWQhdE2jLDXIgBgBg");
	this.shape_13.setTransform(77.9,60.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AiGHlQFOkKBumfQAQgggbgFQk3AQk0AfIAAE4QAKBagaAAQgWAAgQgVQgfgVAQhQIAAj4QAAg1gLgaQgFgQgbgLQgwgQBAgLQA1AAArAwIEPgVIAAiaQAAglgLgQQgQgVglgGQgrgFAggVQBagQBOAwQAQAKAAAQQAAALgaAFQgWALAAA1IAAB1IEfgLQAVgLAbgaQAwAqAgAgQAaAWAAAPQAAALglgFQgQAAgLAVQiIHFluD3IgVgog");
	this.shape_14.setTransform(77.9,69.4);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AlGIvQHykfCKoMQAQgggbgFQk3AQk0AgIAAE3QAKBbgaAAQgWAAgQgWQgfgVAQhQIAAj3QAAg1gLgbQgFgQgbgKQgwgQBAgLQA1AAArAwIEPgVIAAibQAAglgLgQQgQgVglgFQgrgGAggVQBagQBOAwQAQALAAAQQAAAKgaAGQgWAKAAA1IAAB1IEfgKQAVgLAbgbQAwArAgAgQAaAVAAAQQAAALglgGQgQAAgLAWQiqI2oRD0IgLABQgWAAARgWg");
	this.shape_15.setTransform(77.9,75);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},6).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},7).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).wait(1));

	// Layer 2
	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#666666").s().p("AlGIvQHykfCKoMQAQgggbgFQk3AQk0AgIAAE3QAKBbgaAAQgWAAgQgWQgfgVAQhQIAAj3QAAg1gLgbQgFgQgbgKQgwgQBAgLQA1AAArAwIEPgVIAAibQAAglgLgQQgQgVglgFQgrgGAggVQBagQBOAwQAQALAAAQQAAAKgaAGQgWAKAAA1IAAB1IEfgKQAVgLAbgbQAwArAgAgQAaAVAAAQQAAALglgGQgQAAgLAWQiqI2oRD0IgLABQgWAAARgWg");
	this.shape_16.setTransform(77.9,75);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16}]}).to({state:[{t:this.shape_16}]},28).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(32.6,16.9,90.8,116.3);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;